@charset "utf-8";
/* CSS Document */
html{
background: url(../images/BG_Top.jpg) repeat-x;
background-color:#6AD6F1;
}

body {
margin:0;
padding:0;
background: url(../images/BG_Btm.jpg) repeat-x bottom;
width:100%;
display: table
}

#content {
	width: 963.5px;
	height: 950px;
	margin: 0 auto 0;
	padding: 0;
}
#content2 {
	width: 963.5px;
	height: 1140px;
	margin: 0 auto 0;
	padding: 0;
}
#contentProducts {
	width: 963.5px;
	height: 1150px;
	margin: 0 auto 0;
	padding: 0;
}
#contentAboutUs {
	width: 963.5px;
	height: 920px;
	margin: 0 auto 0;
	padding: 0;
}
#contentProductionQC {
	width: 963.5px;
	height: 1350px;
	margin: 0 auto 0;
	padding: 0;
}
.style1 {
line-height: 17px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0D405B;
}
.style2 {
line-height: 17px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.style5 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; }
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.style6 {color: #FF0000}
.style9 {font-size: 13px; font-weight: bold; }
.style10 {
	font-size: 9px;
	color: #666666;
}
.style11 {color: #02599B}
